# configuration for win-64 eigen and mkl variants
full_base_version:
  - "2.11.0 eigen_py38he3c91d7_0"
  - "2.11.0 eigen_py39he3c91d7_0"
  - "2.11.0 eigen_py310he3c91d7_0"
  - "2.11.0 mkl_py38h6a7f48e_0"
  - "2.11.0 mkl_py39h6a7f48e_0"
  - "2.11.0 mkl_py310h6a7f48e_0"

select_version:
  - "2.2.0 eigen"
  - "2.2.0 eigen"
  - "2.2.0 eigen"
  - "2.3.0 mkl"
  - "2.3.0 mkl"
  - "2.3.0 mkl"

tflow_variant:
  - "eigen"
  - "eigen"
  - "eigen"
  - "mkl"
  - "mkl"
  - "mkl"

py_version:
  - 3.8
  - 3.9
  - 3.10
  - 3.8
  - 3.9
  - 3.10

zip_keys:
  - full_base_version
  - select_version
  - tflow_variant
  - py_version
